Last Comment Bug 705553 - Make mailnews/addrbook compile with frozen linkage on Windows
: Make mailnews/addrbook compile with frozen linkage on Windows
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Address Book (show other bugs)
: Trunk
: All Windows XP
: -- normal (vote)
: Thunderbird 11.0
Assigned To: neil@parkwaycc.co.uk
:
Mentors:
Depends on:
Blocks: 395701
  Show dependency treegraph
 
Reported: 2011-11-27 10:19 PST by neil@parkwaycc.co.uk
Modified: 2011-12-06 07:37 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Proposed patch (5.89 KB, patch)
2011-11-27 10:22 PST, neil@parkwaycc.co.uk
standard8: review+
Details | Diff | Review

Description neil@parkwaycc.co.uk 2011-11-27 10:19:47 PST
+++ This bug was initially created as a clone of Bug #434746 +++

Just a few changes to help with the compilation process with frozen linkage.
Comment 1 neil@parkwaycc.co.uk 2011-11-27 10:22:32 PST
Created attachment 577145 [details] [diff] [review]
Proposed patch
Comment 2 Mark Banner (:standard8) 2011-12-05 05:59:18 PST
Comment on attachment 577145 [details] [diff] [review]
Proposed patch

>-    PRInt32 errorCode = 0 ;
>+    nsresult errorCode = NS_OK ;

nit: let's drop the space before ; as we're touching this line.
Comment 3 neil@parkwaycc.co.uk 2011-12-06 01:58:21 PST
Pushed changeset 95672521fc3b to comm-central.

Note You need to log in before you can comment on or make changes to this bug.